System Check

This overview shows all system requirements of HumHub.


  • PHP - Version - 7.0.19
  • PHP - GD Extension
  • PHP - INTL Extension
  • PHP - INTL Extension - ICU Version (4.8.1.1)
  • PHP - INTL Extension - ICU Data Version (4.8.1)
  • PHP - EXIF Extension (Hint: Install EXIF Extension)
  • PHP - FileInfo Extension
  • PHP - Multibyte String Functions
  • PHP - Curl Extension
  • PHP - ZIP Extension
  • LDAP Support (Hint: Optional - Install PHP LDAP Extension and Zend LDAP Composer Package)
  • PHP - APC(u) Support (Hint: Optional - Install APCu Extension for APC Caching)
  • PHP - SQLite3 Support
  • PHP - PDO Mysql Extension
  • Permissions - Runtime
  • Permissions - Assets
  • Permissions - Uploads
  • Permissions - Module Directory
  • Permissions - Dynamic Config

Check again
Powered by HumHub